artifact_uri: file:///C:/Users/bagus/Etermax/etermax-ml-challenge/mlruns/0/7072202c11554c2286fe7638d67c3d72/artifacts
end_time: 1619494130621
entry_point_name: ''
experiment_id: '0'
lifecycle_stage: active
name: ''
run_id: 7072202c11554c2286fe7638d67c3d72
run_uuid: 7072202c11554c2286fe7638d67c3d72
source_name: ''
source_type: 4
source_version: ''
start_time: 1619494120617
status: 4
tags: []
user_id: bagus
